



            table, th, td {
                border: 2px solid black;
                text-align: center;
                margin: auto;
                border-radius: 10px;
                background-color: #4A6741;
                color: white;
                word-wrap: break-word;
            }
            
            table {
                background-color: #304529;
                opacity: 0.6;
                border-radius: 15px;
            }
            
             .none {
            border-style: dotted;
                height: 35px;
            }
        
            .mp {
            background-color: #304529;
            border-style: none;
            
            }
            
            .mp:hover {
                background-color: #304529;
            }
            
            body {
                background-image: url("waterfall_background.jpg");
            background-size: cover;
            opacity: 1.0;
            }
            
            td {
                border: 2px solid red;
                background-color: white;
                color: black;
                clip-path: circle(30%);
                height: 100px;
                width: 200px;
                
            }
            
            td:hover {
                background-color: #4A6741 ;
                color: white;
                border: 2px solid red;
            }